﻿#tribe-bar-views-toggle {
    color:#404040!important;
}
.tribe-events-list-widget .tribe-list-widget {
    padding:0px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
    border-radius:2px;
    background-color:#eee;
    padding:10px;
    border:1px solid #ddd;
    margin:5px 0;
}